LFR-FSW - Support #596

Mise a jour logiciel LFR-SGSE
27/01/2016 08:47 AM - Veronique bouzid

Status: Stalled Start date: 27/01/2016
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Il faudrait mettre a jour le logiciel LFR-SGSE pour visualiser sur l'interface HK les nouveaux champs
implémentés.

History

#1 - 27/01/2016 08:48 AM - Veronique bouzid

Consulter le point feature #588

#2 - 01/02/2016 03:30 PM - paul leroy

- Assignee changed from paul leroy to Veronique bouzid

J'ai ajouté plusieurs champs a l'interface, notamment les suivants:

hk_Ifr_timecode_erroneous
hk_lIfr_timecode_missing
hk_Ifr_timecode_invalid

hk_Ifr_time_timecode_it
hk_Ifr_time_not_synchro
hk_lIfr_time_timecode_ctr

Si tu veux autre chose, tu peux ajouter une liste a l'issue Redmine.

#3 - 01/02/2016 03:38 PM - Alexis Jeandet

Dites moi quand le code est figé, je générerai les Packages.

#4 - 01/02/2016 03:48 PM - Veronique bouzid

Il'y a un champ hk_lIfr_dpu_spare qui vaut 2 (il est avec le watchdog,..).
Je suppose qu'il correspond au premier champ spare des HK rang 18. (section SOURCE_DATA/PARAMETERS/HK_LFR_STATUS_WORD I
devrait valoir 0.

HK_LFR_DPU_SPW_LINK_STATE: RUN = 5, SPARE=0x0, HK_LFR_SC_POTENTIEL_FLAG: ON = 1, HK_LFR_MAG_FIELDS_FLAG: OFF =0,
SY_LFR_WATCHDOG_ENABLED: DISABLED = 0,

#5 - 01/02/2016 03:49 PM - Veronique bouzid

- Assignee changed from Veronique bouzid to paul leroy

#6 - 02/02/2016 03:59 PM - paul leroy

- Assignee changed from paul leroy to Veronique bouzid

J'ai fait la modification. Le bit de spare est a 0 maintenant.

#7 - 29/12/2016 08:30 AM - Veronique bouzid

- Assignee changed from Veronique bouzid to Alexis Jeandet

#8 - 22/03/2021 12:10 PM - Alexis Jeandet
- Status changed from New to Stalled
